/* Menu item */
"Acknowledgments" = "Acknowledgments";

/* Menu item */
"Check for Updates…" = "Check for Updates…";

/* Menu item */
"Follow us on Twitter" = "Follow us on Twitter";

/* Menu item
   Window title */
"License Agreement" = "License Agreement";

/* Menu item */
"Send Email…" = "Send Email…";

/* Menu item */
"Show Release Notes" = "Show Release Notes";

/* Menu item */
"Sign Up for Newsletter…" = "Sign Up for Newsletter…";

